
img{

    /* height: 200px; */
    width: 100%;
    border: 2px black solid;
    margin: 20px;
    margin-bottom: 8px;
}

.leftright{
    width: 100%;
}

.left{
    font-family: 'Courier New', Courier, monospace;
    font-size:x-large;
    float: left;
    margin-left: 60px;
    color: blue;
}

.right{
    font-size: x-large;
    font-family: 'Courier New', Courier, monospace;
    float: right;
    margin-right: 60px;
    color: blue;
}

.box01{

    float: left;
    width: 250px;
    margin-left: 20px;
    margin-right: 25px;
    font-family: 'Courier New', Courier, monospace;
    
}

.box01:hover{

    transform: scale(1.3);
}

.back{
    
    text-align: center;
    margin-bottom: 45px;
   
}

li{
     
    font-weight: 900;
}

.listP{

    font-weight: 100;
    margin-top: 0;
    margin-left: 10px;
    font-family:'Courier New', Courier, monospace
}

.THUKUNA{

    width: 500px;
    height: 300px;
    margin-top: 30px;
    margin-left: 10%;
}

.OURCODE{

    margin-top: 30px;
    width: 500px;
    height: 300px;
    margin-left: 8%;
    margin-right: 10%;
}

a{

    font-family: 'Courier New', Courier, monospace;
    color: blue;
}

p{

    font-family: 'Courier New', Courier, monospace;
}

.tillbaka{

    margin-left: 42%;
}